.uk-navbar-nav > li > a {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  height: 45px;
  padding: 0 10px;
  line-height: 44px;
  color: #007AC2;
  font-size: 14px;
  font-family: "Source Sans Pro",Arial, sans-serif;
  font-weight: bold;
  margin-top: -1px;
  margin-left: -1px;
  border: 1px solid transparent;
  border-bottom-width: 0;
  text-shadow: 0 1px 0 #ffffff;
}
.uk-container {
  max-width: 1200px;
  padding: 0 15px;
  background-color: #ffffff;
}
.tm-content {
	background-color:#ffffff;
	padding:5px 15px 5px 15px;
	border-radius: 4px;
	min-height:650px;
}
.tm-headerbar {
		background-color:#007AC2;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		padding:10px !important;		
}
	
body {
	background-color:#007AC2;
}
.uk-subnav > * > * {
  display: inline-block;
  color: #ffffff;
}
/*
 * Margins
 */
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 10px;
}
/*
 * Sizes
 */
h1,
.uk-h1 {
  font-size: 30px;
  line-height: 40px;
}
h2,
.uk-h2 {
  font-size: 24px;
  line-height: 34px;
}
h3,
.uk-h3 {
  font-size: 18px;
  line-height: 20px;
}
h4,
.uk-h4 {
  font-size: 16px;
  line-height: 20px;
}
h5,
.uk-h5 {
  font-size: 14px;
  line-height: 20px;
}
h6,
.uk-h6 {
  font-size: 12px;
  line-height: 18px;
}
.uk-nav-navbar > li > a {
  color: #808080;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
}
.uk-nav > li > a {
  padding: 5px 10px;
}
#payment-address .checkbox {
    background: #ff0000;
    padding: 10px 10px 10px -5px;
    color: #ffffff;
}
#payment-address .checkbox input[type="checkbox"] {
    float: left;
    margin-left: -15px;
    margin-right: 20px;
}
